Subject: Re: [Rucus] RUCUS Charter Text v3

From: "David Schwartz" <[email-masked]>
Date: Wed, 17 Sep 2008 12:09:42 +0100

Nit...

"To that end, this exploratory group is chartered with determining
whether there are one or more mechanisms for preventing SPIT which
would be reasonable subjects for standardization within the IETF, and
if there are, to produce a charter for a working group to develop
standards for such mechanisms."

First part of this paragraph is repeated before and after the examples.
I would change this paragraph to... "Upon such determination, this
exploratory group would be re-chartered as a working group with the
express purpose of developing standards for such mechanisms." 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Tschofenig, Hannes (NSN - FI/Espoo)
Sent: Wednesday, September 17, 2008 1:27 PM
To: [email-masked]
Subject: [Rucus] RUCUS Charter Text v3

I had a chat with Jon and Cullen about the charter text and I made
modifications to the milestones in response to that discussion. 
These milestones are  <<rucus-charter-version3.txt>> useful. Let me know
if this is OK for you. 

The new items are: 

" 
 - Feb 2009  Development of a Working Group Charter.

 - Feb 2009  Writeup demonstrating fulfillment of the
   Working Group formation criteria described in Sec. 2.1 of RFC 2418
"

The updated charter text is in attached to this mail. 

I leave it to Jon and Cullen to start a discussion with the IESG about
chartering this group and to pick an appropriate chair. 

Ciao
Hannes

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________
_______________________________________________
Rucus mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rucus

---

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Wed, 17 Sep 2008 15:24:39 +0300

Good point. New version attached. 

>From: ext David Schwartz [mailto:[email-masked]] 
>Sent: 17 September, 2008 14:10
>To: Tschofenig, Hannes (NSN - FI/Espoo); [email-masked]
>Subject: RE: [Rucus] RUCUS Charter Text v3
>
>Nit...
>
>"To that end, this exploratory group is chartered with 
>determining whether there are one or more mechanisms for 
>preventing SPIT which would be reasonable subjects for 
>standardization within the IETF, and if there are, to produce 
>a charter for a working group to develop standards for such 
>mechanisms."
>
>I would change this paragraph to... "Upon such determination, 
>this exploratory group would be re-chartered as a working 
>group with the express purpose of developing standards for 
>such mechanisms." 
>
>
>
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Tschofenig, Hannes (NSN - FI/Espoo)
>I had a chat with Jon and Cullen about the charter text and I 
>made modifications to the milestones in response to that discussion. 
>These milestones are  <<rucus-charter-version3.txt>> useful. 
>Let me know if this is OK for you. 
>
>The new items are: 
>
>" 
>   Working Group formation criteria described in Sec. 2.1 of RFC 2418 "
>
>I leave it to Jon and Cullen to start a discussion with the 
>IESG about chartering this group and to pick an appropriate chair. 
>
>Ciao
>Hannes
>
>

---

From: "Jan Seedorf" <[email-masked]>
Date: Fri, 19 Sep 2008 01:05:41 +0200

Dear Hannes,

I think the milestones are ok, but given that it is already mid-September, "Aug 2008  Formation of an exploratory working group" is not realistic, I think :) Seriously: I assume that once the EG is granted by the IESG, all the milestones will be adjusted to that start-time (e.g., if the EG gets formed in Oct 08, there will be two months added to each milestone deadline), right?

Kind regards,
Jan 

> Sent: Wednesday, September 17, 2008 2:25 PM
> To: ext David Schwartz; [email-masked]
> Subject: [Rucus] RUCUS Charter Text v4
> 
> IESG about

---

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Fri, 19 Sep 2008 11:15:34 +0300

Yes, the milestones need to be adjusted or we just work faster :-) 

>From: ext Jan Seedorf [mailto:[email-masked]] 
>Sent: 19 September, 2008 02:06
>Subject: RE: [Rucus] RUCUS Charter Text v4
>
>Dear Hannes,
>
>I think the milestones are ok, but given that it is already 
>mid-September, "Aug 2008  Formation of an exploratory working 
>group" is not realistic, I think :) Seriously: I assume that 
>once the EG is granted by the IESG, all the milestones will be 
>adjusted to that start-time (e.g., if the EG gets formed in 
>Oct 08, there will be two months added to each milestone 
>deadline), right?
>
>Kind regards,
>Jan 
>

---

From: Dan York <[email-masked]>
Date: Mon, 22 Sep 2008 16:53:23 -0400

Hannes,

The charter seems fine, but I do have to echo the concerns others have  
raised about how realistic these timeframes are.  The initial  
timeframes for individual proposals is basically *now*, but unless  
I've missed them, I haven't seen any proposals submitted as I-Ds...  
nor have I had the time to write one up myself.  Do we have enough  
people willing to participate to make the work of this group happen?

I don't mean that as a question for you, Hannes, so much as a question  
for the larger group.  How many people here are ready to participate  
in this milestone:

  - Sep 2008  Initial versions of high-level mechanism proposals meeting
    the criteria above, submitted as individual I-Ds

Do we have enough people who can allocate enough of their time to do  
this within the 6-month lifespan of the EG?  Or are we all just too  
busy with other things?  (Or is everyone just waiting for the charter  
to be finalized to submit their I-D?)

Regards,
Dan

-- 
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Build voice applications based on open standards.
Find out how at http://www.voxeo.com/free

---

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 23 Sep 2008 09:34:44 +0300

Hi Dan,

this is an extremely good question.

The feedback I got during the RUCUS BOF was that folks are interested in 
the topic and that they have time to contribute.
For me it seems that folks wait for the group to be approved. I hope 
that this happens soon.  There is, however, no need to wait posting 
comments.

Ciao
Hannes

---

From: Thomas Froment <[email-masked]>
Date: Tue, 23 Sep 2008 17:40:54 +0200

Hi Dan and Hannes,
I still plan to contribute, but the "Sept. 2008" milestone is of course 
impossible to follow on my side...
I would probably target the next IETF as a deadline...
Rgds,
Thomas

---

From: "Saverio Niccolini" <[email-masked]>
Date: Tue, 23 Sep 2008 23:51:19 +0200

Having seen the past experience and the time burned on this,
I think we are all waiting to see if the EG gets approved before
spending effort on this.

It would be quite a waste of time to write I-Ds now and then get
the news that the EG is not formed...

If there is anybody who can assure the EG is formed then we could 
start writing already now, until then I think it is difficult to
see I-Ds submitted (just my view)

Cheers,
Saverio

============================================================
Dr. Saverio Niccolini
Manager, Real-Time Communications Group
NEC Laboratories Europe, Network Research Division	
Kurfuerstenanlage 36, D-69115 Heidelberg
Tel.     +49 (0)6221 4342-118
Fax:     +49 (0)6221 4342-155
e-mail:  [email-masked] <-- !!! NEW ADDRESS !!!
============================================================
NEC Europe Limited Registered Office: NEC House, 1 Victoria
Road, London W3 6BL Registered in England 2832014

> On Behalf Of Hannes Tschofenig
> Sent: Tuesday, September 23, 2008 8:35 AM
> To: Dan York
> Cc: [email-masked]
> Subject: Re: [Rucus] RUCUS Charter Text v4
> 
> Hi Dan,
> 
> The feedback I got during the RUCUS BOF was that folks are 
> interested in the topic and that they have time to contribute.
> For me it seems that folks wait for the group to be approved. 
> I hope that this happens soon.  There is, however, no need to 
> wait posting comments.
> 
> Ciao
> Hannes
> 
> 
> Dan York wrote:
> > Hannes,
> >